FCEUX-NET-SERVER(6)

NAME
fceux-net-server - FCE Ultra game server

SYNOPSIS
fceux-net-server [options]

DESCRIPTION
This manual page documents briefly the fceux-net-server command.

fceux-net-server is the game server for multiplayer use of the FCE Ultra family of NES emulators. This server will first look in /etc/fceux-server.conf for options. If that file does not exist, it will use the defaults given here. Any argument given directly will override any default values.

OPTIONS
These programs follow the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options is included below.

-h, --help
    Displays a help message.

-v, --version
    Displays the version number and quits.

-p, --port
    Starts server on given port (default = 4046).

-w, --password
    Specifies a password for entry.

-m, --maxclients
    Specifies the maximum number of clients allowed to access the server (default = 100).

-t, --timeout
    Specifies the number of seconds before the server times out (default = 5).

-f, --framedivisor
    Specifies frame divisor, which controls the number of updates sent to client; calculated as: 60 / framedivisor = updates per second (default = 1).

-c, --configfile
    Loads the given configuration file (default = /etc/fceux-server.conf).

SEE ALSO
fceux(6), The FCEUX project homepage <http://fceux.com/>.

AUTHOR
This manual page was written by Joe Nahmias <jello@debian.org> for the Debian GNU/Linux system (but may be used by others).